Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#61637 - [granite] Settings schema 'io.elementary.desktop.wingpanel.datetime' is not installed

Attached to Project: Community Packages
Opened by Wesley Moore (wezm) - Tuesday, 05 February 2019, 08:55 GMT
Last edited by Antonio Rojas (arojas) - Friday, 19 July 2019, 12:02 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:

The granite package does not include the 'io.elementary.desktop.wingpanel.datetime' gsettings schema. This means applications using the datetime component crash as follows:

(granite-demo:6386): GLib-GIO-ERROR **: 19:51:06.553: Settings schema 'io.elementary.desktop.wingpanel.datetime' is not installed
[1] 6386 trace trap (core dumped) granite-demo


Additional info:
* package version(s): 5.2.2-1


Steps to reproduce:
Run the `granite-demo` binary included in the package.
This task depends upon

Closed by  Antonio Rojas (arojas)
Friday, 19 July 2019, 12:02 GMT
Reason for closing:  Fixed
Additional comments about closing:  granite 5.2.4

Loading...